body {
  background: #000;
  font-family: 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', 'Times', 'Times New Roman', serif;
  color: white;
  font-size: 18px;
  line-height: 1.8;
  position: relative;
}

.floatBox {
  overflow: hidden;

}


.container {
  width: 1400px;
  margin: auto;
}

.wrapper {
  width: 1200px;
  margin: auto;
  position: relative;

}



/*-- 最初のMV ------------------------------*/

.firstMv {
  text-align: center;
  margin-top: 30px
}

.firstMv h1 {
  text-align: center;
}




/*-- 店主紹介 ------------------------------*/

.tensyuBox {
  margin-top: -70px;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
}

.tensyuBox .tensyuBox_text {
  margin-left: 25px;
}



.pointBox {
  margin: 35px 0 65px 0;
}

.pointBox .pointList li {
  margin-bottom: 20px;
}
.pointBox .pointList li:last-child {
  margin-bottom: 0;
}


.iconBox {
  text-align: center;
}

.iconBox .iconList li {
  margin-right: 10px;
  display: inline-block;
}
.iconBox .iconList li:last-child {
  margin-right: 0;
}

.iconBox .btn_cart {
  margin-top: 55px;
  padding: 10px 0px;
  background: url(/images/common_osechi2020/firstBtn_bg.png) center center no-repeat;
}



/*-- しずる ------------------------------*/


.shizuruBox {
  width: 960px;
  margin: 65px auto 0 auto;
}

.shizuruBox h2 {
  position: relative;
  z-index: 2;
}

.shizuruBox .shizuruBox_photo {
  margin-top: -16px;
}


/*-- 料亭紹介 ------------------------------*/

.ryouteiBox {
  width: 960px;
  margin: 120px auto;
  position: relative;
  z-index: 1;
}

.ryouteiBox .ryouteiBox_mv {
  margin-left: 8px;
}

.ryouteiBox .innerBox {
  padding: 0px 30px 0px 38px;
  position: relative;
  z-index: 3;
}

.ryouteiBox .photoTextBox {
  margin-top: -130px;
  overflow: hidden;
}

.ryouteiBox .photoTextBox_photo {
  float: left;
}

.ryouteiBox .photoTextBox_text {
  float: right;
}

.ryouteiBox .photoTextBox_text p {
  margin-top: 5px;
  text-shadow: black 2px 0 10px;
}

.ryouteiBox .photoTextBox__title {
  font-size: 28px;
  text-shadow: black 2px 0 10px;
}


.ryouteiBox .threePhotoBox {
  margin-top: 30px;
}

.ryouteiBox .threePhotoList li {
  margin-right: 50px;
  display: inline-block;
}

.ryouteiBox .threePhotoList li:last-child {
  margin-right: 0;
}


.ryouteiBox .detailBox {
  margin-top: 45px;
}

.ryouteiBox .detailBox_innerBox {
  margin-top: 30px;
  overflow: hidden;
}

.ryouteiBox .detailBox .detailBox_textBox {
  width: 440px;
}

.ryouteiBox .detailBox .detailBox_photoBox {
  width: 440px;
}

.ryouteiBox_ashirai {
  width: 8px;
  height: 100%;
  background: url(/images/osechi/2020/060/ryouteiashirai.jpg) center center repeat-y;
  position: absolute;
  left: 0px;
}



/*-- おせちお品書き ------------------------------*/

.osechiBox {
	width: 960px;
	margin: 0 auto;
}

.osechiBox .osechiBox_bg {
  padding: 20px 20px 30px;
  background: url(/images/common_osechi2020/osechi_bg.jpg) center center no-repeat;
  background-size: cover;
}
.osechiBox .osechiBox_bg > figure {
	max-width: 920px;
	margin: 0 auto;
}
.osechiBox .osechiBox_bg > figure img {
	max-width: 100%;
}

.osechiBox figure {
  text-align: center;
}


.osechiBox .osechiBox_detail {
  margin-top: 30px;
  padding-bottom: 25px;
  background: #fffde8;
  position: relative;
}

.osechiBox .osechiBox_detail::after {
  top: 5px;
  right: 5px;
  position: absolute;
  content: url(/images/common_osechi2020/oshinagaki_ashirai.png);
}

.osechiBox .osechiBox_detail .detail_photo {
  width: 32%;
  padding: 5px 0px 0px 20px;
}

.osechiBox .osechiBox_detail .detail_photo img {
  width: 100%;
}

.osechiBox .osechiBox_detail div {
  vertical-align: top;
  display: inline-block;
  width: 32.4%;

}

.osechiBox .oshinagakiList {
  width: 299px;
  margin-top: 25px;
  padding: 0px 20px;
  border-right: 2px #d1c0a5 solid;
}

.osechiBox .osechiBox_detail div:last-child .oshinagakiList {
  border: none;
}

.osechiBox .oshinagakiList li {
  margin-bottom: 4px;
  padding-left: 17px;
  color: black;
  font-size: 15px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: bold;
  position: relative;
  white-space: nowrap;
}

.osechiBox .oshinagakiList li::before {
  top: 5px;
  left: -5px;
  position: absolute;

}

.osechiBox .oshinagakiList li:last-child {
  margin-bottom: 0;
}

.osechiBox + p {
	width: 960px;
	margin: 0 auto;
}


.sankouBox {
  margin-top: 80px;
  text-align: center;
}


/*-- こだわりの品々 ------------------------------*/

.sinajinaBox {
	width: 960px;
	margin: 120px auto 0 auto;
	position: relative;
}

.sinajinaBox_title {
  position: relative;
  z-index: 9;
}

.sinajinaBox::before {
  width: 14px;
  height: 100%;
  content: url(/images/common_osechi2020/kodarinosinajina_side.jpg);
  position: absolute;
}

.sinajinaAshirai_right {
  width: 14px;
  height: 100%;
  background: url(/images/common_osechi2020/kodarinosinajina_side.jpg) center center repeat-y;
  position: absolute;
  right: 0px;
}

.sinajinaAshirai_left {
  width: 14px;
  height: 100%;
  background: url(/images/common_osechi2020/kodarinosinajina_side.jpg) center center repeat-y;
  position: absolute;
  left: 0px;
}


.sinajinaBox .sinajinaBox_list {
  height: 880px;
  margin-right: 13px;
  padding: 60px 0px 60px 22px;
  overflow-y: scroll;
}

.sinajinaBox .sinajinaBox_list.noscroll {
  overflow-y: hidden;
  height: auto;
}

.sinajinaBox .sinajinaBox_list li {
  width: 209px;
  margin: 0px 0px 20px 16px;
  display: inline-block;
  vertical-align: top;
}

.sinajinaBox .sinajinaBox_list li:nth-child(1) {
  margin-top: 0;
}

.sinajinaBox .sinajinaBox_list li:nth-child(2) {
  margin-top: 0;
}

.sinajinaBox .sinajinaBox_list li:nth-child(3) {
  margin-top: 0;
}

.sinajinaBox .sinajinaBox_list li:nth-child(4) {
  margin-top: 0;
}

.sinajinaBox .sinajinaBox_list li p {
  margin-top: 15px;
  font-size: 14px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.6;
  letter-spacing:0.9px;
}


.shinsaku {
  position: relative;
}

.shinsaku::before {
  position: absolute;
  content: url(/images/common_osechi2020/shinsaku_icon.png);
  top: 150px;
  right: 0px;
}


.tensyuOsusume {
  position: relative;
}

.tensyuOsusume::after {
  position: absolute;
  content: url(/images/common_osechi2020/tensyuOsusume.png);
  top: -35px;
  left: -15px;
}

.ryourichoOsusume {
  position: relative;
}

.ryourichoOsusume::after {
  position: absolute;
  content: url(/images/common_osechi2020/ryourichoOsusume.png);
  top: -35px;
  left: -15px;
}

.kansyuOsusume {
  position: relative;
}

.kansyuOsusume::after {
  position: absolute;
  content: url(/images/common_osechi2020/kansyuOsusume.png);
  top: -35px;
  left: -15px;
}

.sinajinaAshirai_bottom {
  width: 100%;
  height: 14px;
  background: url(/images/common_osechi2020/kodawari_bottom.jpg) center center repeat-x;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 99;
}


/*-- こだわり ------------------------------*/

.kodawariBox {
	width: 960px;
  margin: 120px auto 0 auto;
  background: url(/images/common_osechi2020/kodawari_bg.gif) left top repeat-y;
}

.kodawariBox h2 {
	margin-bottom: 50px;
}

.cmnInnerBox {
  width: 915px;
  margin: 40px auto 0px;
  overflow: hidden;
}

.kodawariBox .kodawariBox_head4 {
  margin-top: 20px;
}

.kodawariBox .kodawariBox_text {
  margin-top: 15px;
}

.cmn_innerBox {
  width: 960px;
  margin: 15px 0 65px 0;
  padding: 0 0 0 45px;
  box-sizing: border-box;
}


.cmn_head3 {
  padding-left: 45px;
}

.cmn-photoTextBox {
  overflow: hidden;
}

.cmn-photoTextBox .cmn-photoTextBox_photo {
  width: 445px;
  float: left;
}

.cmn-photoTextBox .cmn-photoTextBox_text {
  width: 445px;
  float: right;
}

.cmn-photoTextBox .cmn-photoTextBox_text > h4 {
  margin-top: 0;
}

.cmn-photoTextBox .cmn-photoTextBox_text h4 + p {
  margin-top: 20px;
}

.kaizen_photo {
	margin-top: 15px;
}

.kaizenList {
  margin-top: 30px;
  overflow: hidden;
}

.kaizenList li {
  width: 288px;
  float: left;
}

.kaizenList .kaizenList_photo {}

.kaizenList img {}

.kaizenList p {
  width: 250px;
  margin: 8px auto 0px;
  font-size: 16px;
}

.osusumePointTitle {
  margin-top: 30px !important;
  font-size: 28px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #fff2ab;
}

.osusumePointList {
  margin-top: 20px;
}

.osusumePointList li {
  margin-top: 20px;
  margin-left: 23px;
  font-size: 17px;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  letter-spacing: -1px;
  line-height: 1.3;
  position: relative;
}

.osusumePointList li::before {
  content: url(/images/common_osechi2020/sphere.png);
  position: absolute;
  left: -23px;
  top: 6px;
}

.osusumePointList li .pointText {
  color: #ffea00;
  font-size: 20px;
}


.erabareruriyu {
  margin-top: 120px;
  text-align: center;
}



.TkodawariBox {
	width: 960px;
  margin: 120px auto 0 auto;
  background: url(/images/common_osechi2020/Tkodawari_bg.gif) left top repeat-y;
}
.TkodawariBox h2 {
	margin-bottom: 50px;
}
.otodoke {
	background: url(/images/common_osechi2020/Tkodawari_bg.jpg) right bottom no-repeat;
}


.oyorokobiBox {
	width: 960px;
	margin: 120px auto 0 auto;
}

.oyorokobiBox_voiceBox {
  height: 500px;
  background: white;
  overflow-y: scroll;
}

.oyorokobiBox_voiceList {
  margin: auto;
  padding: 20px 0px;
  width: 740px;
}

.oyorokobiBox_voiceList li {
  margin-top: 15px;
  padding-top: 15px;
  font-size: 13px;
  font-family: 'メイリオ';
  color: black;
  border-top: 1px solid black;
}

.oyorokobiBox_voiceList li:last-child {
  padding-bottom: 15px;
  border-bottom: 1px solid black;
}

.oyorokobiBox_voiceList .voiceTopText {
  overflow: hidden;
}

.oyorokobiBox_voiceList img {
  vertical-align: top;
}

.oyorokobiBox_voiceList .name {
  margin-left: 75px;
  display: inline-block;
}

.oyorokobiBox_voiceList .time {
  float: right;
}

.oyorokobiBox_voiceList .voiceText {
  margin-top: 10px;
  font-size: 13px;
  font-family: 'メイリオ';
  color: black;
  line-height: 1.4;
}


.oyorokobiBox_bottom {
  position: relative;
}

.oyorokobiBox_btn {
  position: absolute;
  top: 18%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


/*-- こだわり ------------------------------*/

.otodokeBox {
  margin-top: 80px;
  padding-bottom: 35px;
  background: white;
  background: #fff url(/images/common_osechi2020/otodoke_bg.gif) center bottom repeat-y;
}

.otodokeBox .otodokeBox__ozyu {
  margin-top: 40px;
  text-align: center;
}

.otodokeBox .otodokeBox__doukon {
  margin-top: 40px;
  text-align: center;
}


.otodokeBox .otodokeBox_textList {
  width: 700px;
  margin: 25px auto 0px;
}

.otodokeBox li {
  font-size: 16px;
  font-weight: bold;
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: black;
  line-height: 1.3;
}

.otodokeBox li span {
  font-size: 16px;
}


/*-- おせちの注意事項 ------------------------------*/

.tyuizikouBox {
  margin-top: 60px;
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.tyuizikouBox .tyuizikouBox_inner {
  padding: 40px 50px;
  background: url(/images/common_osechi2020/tyuizikou_bg.jpg) center center no-repeat;
  background-size: cover;
}

.tyuizikouBox .tyuizikouBox_list {}

.tyuizikouBox li {
  margin-top: 22px;
  border-left: solid 17px #ee7e00;
}

.tyuizikouBox li:first-child {
  margin-top: 0;
}

.tyuizikouBox .tyuizikouBox_title {
  margin-left: 12px;
  font-size: 18px;
  font-weight: bold;
  color: black;
  letter-spacing: -1px;
  line-height: 1.3;
}


.tyuizikouBox .tyuizikouBox_title .bigRed {
  font-size: 48px;
  font-weight: bold;
  color: #e60012;
  letter-spacing: -3px;
}

.tyuizikouBox .tyuizikouBox_title .bigRed i {
  margin: 0px -10px;
  font-style: inherit;
  text-align: center;
  font-size: 48px;
}

.tyuizikouBox .tyuizikouBox_title .red {
  font-size: 24px;
  font-weight: bold;
  color: #e60012;
}

.tyuizikouBox .tyuizikouBox_text {
  margin-top: 7px;
  padding: 10px 8px;
  font-size: 15px;
  color: black;
  font-weight: bold;
  line-height: 1.6;
  background: white;
}

.tyuizikouBox .tyuizikouBox_text .red {
  font-size: 15px;
  color: #e60012;
  font-weight: bold;
}

.tyuizikouBox .tyuizikouBox_text br {}


/*-- こちらはいかが ------------------------------*/

.ikaga {
  width: 960px;
  height: 445px;
  margin: 80px auto 0px;
  font-size: 13px;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3, sans-serif";
  background: url(https://skynet-c.jp/images/common_osechi2018/ikaga_bg.jpg);
}

.ikaga a {
  text-decoration: none;
}

.ikaga ul {
  margin: 0 auto;
  width: 714px;
}

.ikaga_box {
  width: 214px;
  height: 315px;
  float: left;
  background: url(https://skynet-c.jp/images/common_osechi2018/ikaga_box_bg.png) no-repeat center top;
  background-color: #FFF;
  margin: 95px 0 0 35px;
  text-align: center;
}

.ikaga_box_first {
  width: 214px;
  height: 315px;
  float: left;
  background: url(https://skynet-c.jp/images/common_osechi2018/ikaga_box_bg.png) no-repeat center top;
  background-color: #FFF;
  margin: 95px 0 0 0px;
  text-align: center;
}

.ikaga_box_ue {
  height: 70px;
  margin: 6px 0 0 0 !important;
  padding: 18px 0 0 12px;
  text-align: left;
  font-size: 14px;
  font-weight: bolder;
  line-height: 1.4;
  color: #666;
  background: #f7f6f7 url(https://skynet-c.jp/images/common_osechi2018/ikaga_box_bg_arrow.png) center center no-repeat;
  background-position: 180px 20px;
}

.ikaga_box_shita {
  margin-top: 15px;
  font-size: 13px;
  text-align: center;
  line-height: 1.4;
}

.ikaga img {
  margin-top: 20px !important;
}

.ikaga a {
  color: #666;
  display: block;
}

.ikaga a:hover .ikaga_box_ue {
  text-decoration: underline;
}

.ikaga a:hover .ikaga_box_shita {
  color: #FF0004;
  text-decoration: underline;
}



/*-- テーブル ------------------------------*/

.tableBox {
  width: 750px;
  margin: 80px auto 0px;
}

.tableBox table {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3, sans-serif";
  background-color: wheat;
  width: 100%;
  border: 1px solid #960800;
  border-collapse: collapse;
}

.tableBox table th {
  width: 30%;
  padding: 5px;
  font-size: 13px;
  color: white;
  background-color: #960800;
  border-bottom: 1px dotted #fffce4;
}

.tableBox table td {
  width: 70%;
  padding: 0px 0px 0px 10px;
  font-size: 13px;
  text-align: left;
  color: black;
  background-color: #fffce4;
  border-bottom: 1px dotted #960800;
}



/*-- カートボックス ------------------------------*/

.cartBox {
  width: 1125px;
  margin: 90px auto 0px;
  font-size: 13px;
  color: black;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3, sans-serif";
  background: white;
}

.cartBox_inner {
  overflow: hidden;
  padding: 0px 100px 50px;
}

.cartBox h2 {
  margin: 30px 0px;
  font-size: 16px;
  font-weight: bold;
  color: #C00;
  text-align: left;
}

.cartBox h3 {
  margin-top: 20px;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
  color: #C00;
  text-align: left;
}

.cartBox dl {
  margin-bottom: 8px;
  text-align: left;
  font-weight: bold;
  line-height: 22px;
  overflow: hidden;
}

.cartBox dt {
  float: left;
}

.cartBox dd {
  float: left;
}

.cart_L {
  float: left;
  width: 290px
}

.cart_L img {
  width: 100%;
}

.cart_R {
  float: right;
  width: 600px;
}

.price_red {
  color: #FF0004;
}

.cartBox select {
  margin-left: 7px;
  padding: 5px 0px;
}

.cartBox .btnBox {
  margin-top: 30px;
}

.cartBox .quantity {
  margin: 0px 5px;
  padding: 0px 5px;
}

.cartBox .tyuizikou {
  margin-left: 15px;
  padding: 5px 15px;
  font-size: 13px;
  letter-spacing: 1px;
  color: white;
  background: #ff6000;
}

.cartBox .tyuizikou a {
  color: white;
}

.cartBox .iconBox {
  margin-top: 0;
}

.cartBox .iconBox .iconList {
  text-align: left;
}

.cartBox .iconBox .iconList li {
  margin-right: -12px;
}
.cartBox .iconBox .iconList li:first-child {
  margin-right: -16px;
}

.cartBox .iconBox .iconList li img {
  max-width: 75%;
  text-align: left;
}

.maxEriaBox {
  width: 1400px;
  margin: 120px auto auto auto;
}





.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}

.popup.is-show {
  opacity: 1;
  visibility: visible;
}

.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 700px;
  z-index: 2;
}

.popup-inner img {
  width: 100%;
}

.close-btn {
  position: absolute;
  right: -40px;
  top: -50px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}

.close-btn p {
  font-size: 25px;
  color: white;
}

.close-btn::before {
  content: "";
  position: absolute;
}

.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
  z-index: 1;
  cursor: pointer;
}

.price_red .bigText {
  font-size: 21px;
  font-weight: bold;
}

/*-- カウントダウンパーツ ------------------------------*/

.countdown {
	position: fixed;
	bottom: 0px;
	left: 10px;
	z-index: 6;
}

/*-- 景品表示法用 ------------------------------*/

.keihin {
	width: 960px;
	margin: 0 auto;
}
.annotation {
	color: white;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: right;
	padding-top: 10px;
	font-family: sans-serif;
}
.keihin9030 {
	display:none;
}
.keihin1031 {
	display:none;
}

/*-- おせちと一緒にいかが？ ------------------------------*/

.recco {
	/*display:none;*/
	margin: 120px auto auto auto;
	overflow: hidden;
	height: 330px;		
	}
	.recco_bg{
		text-align: center;
	}
	.recco_item{
		list-style-type: none;
		z-index: 9999;
		position: relative;
		top: -250px;
		font-size: 13px;
		width:960px;
		margin: 0 auto;
		
	}
	.recco_item li{
	    float: left;
		margin-left: 30px;
		
	}
	.new{
		margin-top: -10px;
		vertical-align: bottom;
	}
	.new_1{
		margin-top: -10px;
		
	}
	.item_1{
		margin-top: 11px;
	}
	.newicon img{
		width: 40px;
	}	
	
	.recc_txt{
		display: block;
		margin-top: 5px;
	}



@media screen and (min-width:1200px) and ( max-width:1400px) {
.container {
  max-width: 1400px;
  width: 100%;
  margin: auto;
}
.firstMv img {
	width: 100%;
}
.maxEriaBox,
.footer {
	width: 100% !important;
}
.recco {
	width: 960px !important;
}
.new_1 {
    margin-left: 45px !important;
}
}